.joblistNumberHeader,
.joblistStatusHeader,
.joblistSuburbHeader {
	font-weight: bold;
	border-bottom: 1px solid #666;
}

.joblistStatus {
	text-transform: uppercase;
}

.joblistDriverNumber {
}

.joblistNumber {
	font-weight: bold;
}

.joblistTable {
	margin-top: 15px;
}

.joblistDriverName {
	padding-left: 40px;
	font-size: 0.9em;
}

